[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'gettext' (#fcl)

# EMOFileError

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception raised in case of an error.

## Declaration

Source position: gettext.pp line 69

`type EMOFileError = class(Exception) ;`

## Inheritance

`EMOFileError` |  | Exception raised in case of an error.
`Exception`
`TObject`

## Description

EMOFileError is raised in case an TMOFile instance is created with an invalid .mo.

## See also

TMOFile |  | Class providing access to a .mo file.

Documentation generated on: Feb 26 2014